@charset "utf-8";
* {
	margin:0;
	padding:0;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	background-color: #00F;
}

#wrapper #logo {
	float: left;
	width: 363px;
	height: 119px;
}

#wrapper #topRight {
	float: right;
	width: 661px;
	height: 119px;
	background-image: url(images/top-right.jpg);
	background-repeat: no-repeat;
}

#wrapper #content {
	float: left;
	width: 1024px;
	height: 598px;
	background-image: url(images/content.jpg);
	background-repeat: no-repeat;
}

#wrapper #content a img {
	outline: none;
}

a img {
	border-style: none;
}

#wrapper #content h1 {
	text-align: center;
	color: #FFF;
	text-shadow: 1px 2px 3px #000;
	margin-top: 40px;
	background-color: #00C;
	width: 250px;
	margin-left: 380px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 10px;
}

#wrapper #content h2 {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	margin-left: 190px;
}

#wrapper #content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 410px;
	margin-top: -44px;
}

#wrapper #content p span {
	color: #0F0;
}

#wrapper #content img {
	margin-left: 292px;
	margin-top: 79px;
}

#wrapper #footer {
	width: 1024px;
	clear: both;
	background-color: #010b13;
}

#wrapper #footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
}